-- liquibase formatted sql
-- changeset cyril:update_do

ALTER TABLE `purchase_order_line`
    ADD COLUMN `up` DECIMAL(14,2) NULL AFTER `qty`;

ALTER TABLE `delivery_order_line`
    ADD COLUMN `up` DECIMAL(14,2) NULL AFTER `qty`;